--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Send message to destination
- !ruby/struct:SM::Flow::P 
  body: Accepts a transaction header ( :transaction =&gt; 'some_transaction_id' )
full_name: Stomp::Connection#send
is_singleton: false
name: send
params: (destination, message, headers = {})
visibility: public
